{
  "id": "vera_52fb",
  "name": "Vera Johansson",
  "handle": "vera",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair, works in finance, lives in a condo, new york, loves horror movies, big breasts, white, 28 years old",
  "tags": [
    "boss_babe",
    "fine art collecting",
    "venture capital",
    "equine sports",
    "sustainability in fashion",
    "interior design",
    "wine tasting",
    "skiing in courchevel"
  ],
  "avatar_url": "/media/vera_52fb/avatar.webp?t=1769169815",
  "banner_url": "/media/vera_52fb/banner.webp?t=1769169811",
  "videos": [
    "/media/vera_52fb/videos/01_smile_reveal.mp4?t=1769169855"
  ],
  "images": [
    "/media/vera_52fb/images/01_mid_mid_neutral.webp",
    "/media/vera_52fb/images/02_image.webp",
    "/media/vera_52fb/images/03_image.webp",
    "/media/vera_52fb/images/04_image.webp",
    "/media/vera_52fb/images/05_image.webp",
    "/media/vera_52fb/images/06_image.webp",
    "/media/vera_52fb/images/07_image.webp",
    "/media/vera_52fb/images/08_image.webp",
    "/media/vera_52fb/images/09_image.webp",
    "/media/vera_52fb/images/10_image.webp",
    "/media/vera_52fb/images/11_image.webp",
    "/media/vera_52fb/images/12_image.webp",
    "/media/vera_52fb/images/13_image.webp",
    "/media/vera_52fb/images/14_image.webp",
    "/media/vera_52fb/images/15_image.webp",
    "/media/vera_52fb/images/17_image.webp",
    "/media/vera_52fb/images/18_image.webp",
    "/media/vera_52fb/images/19_image.webp",
    "/media/vera_52fb/images/20_image.webp",
    "/media/vera_52fb/images/21_image.webp",
    "/media/vera_52fb/images/22_image.webp",
    "/media/vera_52fb/images/23_image.webp",
    "/media/vera_52fb/images/24_image.webp",
    "/media/vera_52fb/images/25_image.webp",
    "/media/vera_52fb/images/27_image.webp",
    "/media/vera_52fb/images/28_image.webp",
    "/media/vera_52fb/images/29_image.webp",
    "/media/vera_52fb/images/30_image.webp",
    "/media/vera_52fb/images/31_image.webp",
    "/media/vera_52fb/images/32_image.webp",
    "/media/vera_52fb/images/33_image.webp",
    "/media/vera_52fb/images/34_image.webp",
    "/media/vera_52fb/images/35_image.webp",
    "/media/vera_52fb/images/36_image.webp",
    "/media/vera_52fb/images/37_image.webp",
    "/media/vera_52fb/images/38_image.webp",
    "/media/vera_52fb/images/39_image.webp",
    "/media/vera_52fb/images/40_image.webp",
    "/media/vera_52fb/images/41_image.webp",
    "/media/vera_52fb/images/42_image.webp",
    "/media/vera_52fb/images/43_image.webp",
    "/media/vera_52fb/images/44_image.webp",
    "/media/vera_52fb/images/45_image.webp",
    "/media/vera_52fb/images/46_image.webp",
    "/media/vera_52fb/images/47_image.webp",
    "/media/vera_52fb/images/48_image.webp",
    "/media/vera_52fb/images/49_image.webp",
    "/media/vera_52fb/images/50_image.webp",
    "/media/vera_52fb/images/51_image.webp"
  ],
  "created_at": "2026-01-23T05:02:31.107827-07:00",
  "dir_name": "vera_52fb"
}